.reflection-img{
    position    :relative;
    overflow    :hidden;
}
 
.reflection {
    height      :100%;
    width       :30px;
    position    :absolute;
    top         :-180px;
    left        :0;
    background-color: #fff;
    opacity     :0;
    transform: rotate(45deg);
    animation: reflection 3s ease-in-out infinite;
    -webkit-transform: rotate(45deg);
    -webkit-animation: reflection 3s ease-in-out infinite;
    -moz-transform: rotate(45deg);
    -moz-animation: reflection 3s ease-in-out infinite;
    -ms-transform: rotate(45deg);
    -ms-animation: reflection 3s ease-in-out infinite;
    -o-transform: rotate(45deg);
    -o-animation: reflection 3s ease-in-out infinite;
}
 
@keyframes reflection {
    0% { transform: scale(0) rotate(45deg); opacity: 0; }
    80% { transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { transform: scale(4) rotate(45deg); opacity: 1; }
    100% { transform: scale(50) rotate(45deg); opacity: 0; }
}
@-webkit-keyframes reflection {
    0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-moz-keyframes reflection {
    0% { -moz-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -moz-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -moz-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -moz-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-ms-keyframes reflection {
    0% { -ms-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -ms-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -ms-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -ms-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-o-keyframes reflection {
    0% { -o-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -o-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -o-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -o-transform: scale(50) rotate(45deg); opacity: 0; }
}






.fadein {
  opacity : 0;
  transform: translateY(20px);
  transition: all 1s;
}
html {
    font-size: 100.01%;
}

address, applet, blockquote, body, dd, dir, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, iframe, legend, li, menu, ol, p, pre, table, tbody, td, textarea, tfoot, th, thead, ul {
    font-size: 100%;
    line-height: 100%;
    margin: 0;
    padding: 0;
}

address, cite, dfn, em, var {
    font-style: normal;
}

h1, h2, h3, h4, h5,  strong, th {
    font-weight: normal;
}

a, ins, del {
    text-decoration: none;
}

textarea {
    font-family: inherit;
}

img {
    border-style: none;
    vertical-align: top;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

li {
    list-style: none outside none;
}

.common_float_wrap {
}

* + html .common_float_wrap {
    overflow: hidden;
}

.common_float_wrap:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
}

/* ここまでリセット */
/* 中身 */

html {
}

body {
	letter-spacing:0.05em;
	line-height:1.9;
	font-family: "游ゴシック", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	color:#000;
	font-kerning:normal;
	-webkit-text-size-adjust:100%;
	-webkit-font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}

html > body {
    font-size: 13px;
	line-height:1.7;
}

p {
    font-size: 118%;
	line-height:1.7;
	
}

* html p {
    font-size: 118%;
}

html > body p {
    word-spacing: 0;
}

a {
    overflow: hidden;
}

a:hover {
    overflow: hidden;
}


#wrap{ 
    overflow: hidden; 
} 



@media screen and ( max-width:700px )
{


}
